Subject: (urth) Hierogrammates & Briah Redux

From: Lee Berman <severiansola at hotmail.com>
Date: Mon, 16 Aug 2010 03:39:42 +0000

In some earlier posts I listed a sequence of quotes from Malrubius, Apheta
and Tzadkiel which seemed to show a progression of specificity, from talk of
a cognate race of humans creating the Hierogrammates toward pinning the deed on
Severian's urth/Ushas humanity in Briah. I didn't have an answer for the progression 
but perhaps now I do.
 
A progression of Apheta-Severian quotes on another, related, topic sheds some light 
on this one.
 
>Severian: "Is Urth really so important to you?"
Apheta shakes her head
>Severian: "Then why bother with it or me?"
 
>Apheta: "Because your race is important to us. It would be far less laborious if
>we could deal with it all at once, but you are sown over tens of thousands of worlds
>and we cannot". (including cognate worlds in other iterations than Briah?)
 
Later-
 
>Apheta: "...you think yourself and your Urth so important.....you and your world are 
>of importance to no one here".
 
Later, to prove her point, Apheta shows Severian a sea with endless isles. 
 
>Apheta: "This isle on which we stand judges the worlds of your galaxy. Each isle you
>see judges another. I hope knowing that will aid you, because it is all the aid I can
>give you."
 
Later, after the "trial"- 
 
>Severian: "You told me each of the isles judges a galaxy. *Are we--is Urth--important to 
>you after all?*"
 
(Severian thinks her dark areole of hair is familiar to him. Maybe a Rudesind gallery painting. 
I think it is something else more personal)
 
Apheta gives a convoluted reply but answers his question in her last sentence-
 
>Apheta: "We have watched with the dead.  Now they go, and it is time that we went also. 
>It may be that from your ancient Urth, reborn, the Hieros will come. I believe it to be so. 
>But I am only one woman, and of no high position.  *I said what I did so that you would not
>die despairingly*."
 
I take this to mean that Apheta deliberately downplayed the importance of Urth and Severian
to their race because she didn't want to burden him with how absolutely essential and crucial
they actually were.
 
That Urth gave rise to Hieros and Hierogrammates seems in contradiction to my recent post proposing
that Yesod is in the past with regard to Briah. But, maybe not. Severian's is a race of pawns. Tzadkiel's
more like queens. We cannot travel to a past universe like Yesod where energy and spirituality are higher.
But perhaps the Green Man (rook?) can. An algae breakfast, anyone?